RubyGems Navigation menu

spree_sampleの被依存性 Latest version of the following gems require spree_sample